[Launch]
ProgramExecutable="AdvancedRenamer\ARen.exe"
ProgramExecutable64="AdvancedRenamer64\ARen.exe"
RunAsAdmin=force 
DirectoryMoveOK=yes 
[DirectoriesMove]
Hulubulu="%AppData%\Hulubulu"
[DirectoriesCleanupIfEmpty]
1="%AppData%\Hulubulu"



